<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_1sdp">1.9dp</dimen>
    <dimen name="_2sdp">3.8dp</dimen>
    <dimen name="_3sdp">5.7dp</dimen>
    <dimen name="_4sdp">7.6dp</dimen>
    <dimen name="_5sdp">9.5dp</dimen>
    <dimen name="_6sdp">11.4dp</dimen>
    <dimen name="_7sdp">13.3dp</dimen>
    <dimen name="_8sdp">15.2dp</dimen>
    <dimen name="_9sdp">17.1dp</dimen>
    <dimen name="_10sdp">19dp</dimen>
    <dimen name="_11sdp">20.9dp</dimen>
    <dimen name="_12sdp">22.8dp</dimen>
    <dimen name="_13sdp">24.7dp</dimen>
    <dimen name="_14sdp">26.6dp</dimen>
    <dimen name="_15sdp">28.5dp</dimen>
    <dimen name="_16sdp">30.4dp</dimen>
    <dimen name="_17sdp">32.3dp</dimen>
    <dimen name="_18sdp">34.2dp</dimen>
    <dimen name="_19sdp">36.1dp</dimen>
    <dimen name="_20sdp">38dp</dimen>
    <dimen name="_21sdp">39.9dp</dimen>
    <dimen name="_22sdp">41.8dp</dimen>
    <dimen name="_23sdp">43.7dp</dimen>
    <dimen name="_24sdp">45.6dp</dimen>
    <dimen name="_25sdp">47.5dp</dimen>
    <dimen name="_26sdp">49.4dp</dimen>
    <dimen name="_27sdp">51.3dp</dimen>
    <dimen name="_28sdp">53.2dp</dimen>
    <dimen name="_29sdp">55.1dp</dimen>
    <dimen name="_30sdp">57dp</dimen>
    <dimen name="_31sdp">58.9dp</dimen>
    <dimen name="_32sdp">60.8dp</dimen>
    <dimen name="_33sdp">62.7dp</dimen>
    <dimen name="_34sdp">64.6dp</dimen>
    <dimen name="_35sdp">66.5dp</dimen>
    <dimen name="_36sdp">68.4dp</dimen>
    <dimen name="_37sdp">70.3dp</dimen>
    <dimen name="_38sdp">72.2dp</dimen>
    <dimen name="_39sdp">74.1dp</dimen>
    <dimen name="_40sdp">76dp</dimen>
    <dimen name="_41sdp">77.9dp</dimen>
    <dimen name="_42sdp">79.8dp</dimen>
    <dimen name="_43sdp">81.7dp</dimen>
    <dimen name="_44sdp">83.6dp</dimen>
    <dimen name="_45sdp">85.5dp</dimen>
    <dimen name="_46sdp">87.4dp</dimen>
    <dimen name="_47sdp">89.3dp</dimen>
    <dimen name="_48sdp">91.2dp</dimen>
    <dimen name="_49sdp">93.1dp</dimen>
    <dimen name="_50sdp">95dp</dimen>
    <dimen name="_51sdp">96.9dp</dimen>
    <dimen name="_52sdp">98.8dp</dimen>
    <dimen name="_53sdp">100.7dp</dimen>
    <dimen name="_54sdp">102.6dp</dimen>
    <dimen name="_55sdp">104.5dp</dimen>
    <dimen name="_56sdp">106.4dp</dimen>
    <dimen name="_57sdp">108.3dp</dimen>
    <dimen name="_58sdp">110.2dp</dimen>
    <dimen name="_59sdp">112.1dp</dimen>
    <dimen name="_60sdp">114dp</dimen>
    <dimen name="_61sdp">115.9dp</dimen>
    <dimen name="_62sdp">117.8dp</dimen>
    <dimen name="_63sdp">119.7dp</dimen>
    <dimen name="_64sdp">121.6dp</dimen>
    <dimen name="_65sdp">123.5dp</dimen>
    <dimen name="_66sdp">125.4dp</dimen>
    <dimen name="_67sdp">127.3dp</dimen>
    <dimen name="_68sdp">129.2dp</dimen>
    <dimen name="_69sdp">131.1dp</dimen>
    <dimen name="_70sdp">133dp</dimen>
    <dimen name="_71sdp">134.9dp</dimen>
    <dimen name="_72sdp">136.8dp</dimen>
    <dimen name="_73sdp">138.7dp</dimen>
    <dimen name="_74sdp">140.6dp</dimen>
    <dimen name="_75sdp">142.5dp</dimen>
    <dimen name="_76sdp">144.4dp</dimen>
    <dimen name="_77sdp">146.3dp</dimen>
    <dimen name="_78sdp">148.2dp</dimen>
    <dimen name="_79sdp">150.1dp</dimen>
    <dimen name="_80sdp">152dp</dimen>
    <dimen name="_81sdp">153.9dp</dimen>
    <dimen name="_82sdp">155.8dp</dimen>
    <dimen name="_83sdp">157.7dp</dimen>
    <dimen name="_84sdp">159.6dp</dimen>
    <dimen name="_85sdp">161.5dp</dimen>
    <dimen name="_86sdp">163.4dp</dimen>
    <dimen name="_87sdp">165.3dp</dimen>
    <dimen name="_88sdp">167.2dp</dimen>
    <dimen name="_89sdp">169.1dp</dimen>
    <dimen name="_90sdp">171dp</dimen>
    <dimen name="_91sdp">172.9dp</dimen>
    <dimen name="_92sdp">174.8dp</dimen>
    <dimen name="_93sdp">176.7dp</dimen>
    <dimen name="_94sdp">178.6dp</dimen>
    <dimen name="_95sdp">180.5dp</dimen>
    <dimen name="_96sdp">182.4dp</dimen>
    <dimen name="_97sdp">184.3dp</dimen>
    <dimen name="_98sdp">186.2dp</dimen>
    <dimen name="_99sdp">188.1dp</dimen>
    <dimen name="_100sdp">190dp</dimen>
    <dimen name="_101sdp">191.9dp</dimen>
    <dimen name="_102sdp">193.8dp</dimen>
    <dimen name="_103sdp">195.7dp</dimen>
    <dimen name="_104sdp">197.6dp</dimen>
    <dimen name="_105sdp">199.5dp</dimen>
    <dimen name="_106sdp">201.4dp</dimen>
    <dimen name="_107sdp">203.3dp</dimen>
    <dimen name="_108sdp">205.2dp</dimen>
    <dimen name="_109sdp">207.1dp</dimen>
    <dimen name="_110sdp">209dp</dimen>
    <dimen name="_111sdp">210.9dp</dimen>
    <dimen name="_112sdp">212.8dp</dimen>
    <dimen name="_113sdp">214.7dp</dimen>
    <dimen name="_114sdp">216.6dp</dimen>
    <dimen name="_115sdp">218.5dp</dimen>
    <dimen name="_116sdp">220.4dp</dimen>
    <dimen name="_117sdp">222.3dp</dimen>
    <dimen name="_118sdp">224.2dp</dimen>
    <dimen name="_119sdp">226.1dp</dimen>
    <dimen name="_120sdp">228dp</dimen>
    <dimen name="_121sdp">229.9dp</dimen>
    <dimen name="_122sdp">231.8dp</dimen>
    <dimen name="_123sdp">233.7dp</dimen>
    <dimen name="_124sdp">235.6dp</dimen>
    <dimen name="_125sdp">237.5dp</dimen>
    <dimen name="_126sdp">239.4dp</dimen>
    <dimen name="_127sdp">241.3dp</dimen>
    <dimen name="_128sdp">243.2dp</dimen>
    <dimen name="_129sdp">245.1dp</dimen>
    <dimen name="_130sdp">247dp</dimen>
    <dimen name="_131sdp">248.9dp</dimen>
    <dimen name="_132sdp">250.8dp</dimen>
    <dimen name="_133sdp">252.7dp</dimen>
    <dimen name="_134sdp">254.6dp</dimen>
    <dimen name="_135sdp">256.5dp</dimen>
    <dimen name="_136sdp">258.4dp</dimen>
    <dimen name="_137sdp">260.3dp</dimen>
    <dimen name="_138sdp">262.2dp</dimen>
    <dimen name="_139sdp">264.1dp</dimen>
    <dimen name="_140sdp">266dp</dimen>
    <dimen name="_141sdp">267.9dp</dimen>
    <dimen name="_142sdp">269.8dp</dimen>
    <dimen name="_143sdp">271.7dp</dimen>
    <dimen name="_144sdp">273.6dp</dimen>
    <dimen name="_145sdp">275.5dp</dimen>
    <dimen name="_146sdp">277.4dp</dimen>
    <dimen name="_147sdp">279.3dp</dimen>
    <dimen name="_148sdp">281.2dp</dimen>
    <dimen name="_149sdp">283.1dp</dimen>
    <dimen name="_150sdp">285dp</dimen>
    <dimen name="_151sdp">286.9dp</dimen>
    <dimen name="_152sdp">288.8dp</dimen>
    <dimen name="_153sdp">290.7dp</dimen>
    <dimen name="_154sdp">292.6dp</dimen>
    <dimen name="_155sdp">294.5dp</dimen>
    <dimen name="_156sdp">296.4dp</dimen>
    <dimen name="_157sdp">298.3dp</dimen>
    <dimen name="_158sdp">300.2dp</dimen>
    <dimen name="_159sdp">302.1dp</dimen>
    <dimen name="_160sdp">304dp</dimen>
    <dimen name="_161sdp">305.9dp</dimen>
    <dimen name="_162sdp">307.8dp</dimen>
    <dimen name="_163sdp">309.7dp</dimen>
    <dimen name="_164sdp">311.6dp</dimen>
    <dimen name="_165sdp">313.5dp</dimen>
    <dimen name="_166sdp">315.4dp</dimen>
    <dimen name="_167sdp">317.3dp</dimen>
    <dimen name="_168sdp">319.2dp</dimen>
    <dimen name="_169sdp">321.1dp</dimen>
    <dimen name="_170sdp">323dp</dimen>
    <dimen name="_171sdp">324.9dp</dimen>
    <dimen name="_172sdp">326.8dp</dimen>
    <dimen name="_173sdp">328.7dp</dimen>
    <dimen name="_174sdp">330.6dp</dimen>
    <dimen name="_175sdp">332.5dp</dimen>
    <dimen name="_176sdp">334.4dp</dimen>
    <dimen name="_177sdp">336.3dp</dimen>
    <dimen name="_178sdp">338.2dp</dimen>
    <dimen name="_179sdp">340.1dp</dimen>
    <dimen name="_180sdp">342dp</dimen>
    <dimen name="_181sdp">343.9dp</dimen>
    <dimen name="_182sdp">345.8dp</dimen>
    <dimen name="_183sdp">347.7dp</dimen>
    <dimen name="_184sdp">349.6dp</dimen>
    <dimen name="_185sdp">351.5dp</dimen>
    <dimen name="_186sdp">353.4dp</dimen>
    <dimen name="_187sdp">355.3dp</dimen>
    <dimen name="_188sdp">357.2dp</dimen>
    <dimen name="_189sdp">359.1dp</dimen>
    <dimen name="_190sdp">361dp</dimen>
    <dimen name="_191sdp">362.9dp</dimen>
    <dimen name="_192sdp">364.8dp</dimen>
    <dimen name="_193sdp">366.7dp</dimen>
    <dimen name="_194sdp">368.6dp</dimen>
    <dimen name="_195sdp">370.5dp</dimen>
    <dimen name="_196sdp">372.4dp</dimen>
    <dimen name="_197sdp">374.3dp</dimen>
    <dimen name="_198sdp">376.2dp</dimen>
    <dimen name="_199sdp">378.1dp</dimen>
    <dimen name="_200sdp">380dp</dimen>
    <dimen name="_201sdp">381.9dp</dimen>
    <dimen name="_202sdp">383.8dp</dimen>
    <dimen name="_203sdp">385.7dp</dimen>
    <dimen name="_204sdp">387.6dp</dimen>
    <dimen name="_205sdp">389.5dp</dimen>
    <dimen name="_206sdp">391.4dp</dimen>
    <dimen name="_207sdp">393.3dp</dimen>
    <dimen name="_208sdp">395.2dp</dimen>
    <dimen name="_209sdp">397.1dp</dimen>
    <dimen name="_210sdp">399dp</dimen>
    <dimen name="_211sdp">400.9dp</dimen>
    <dimen name="_212sdp">402.8dp</dimen>
    <dimen name="_213sdp">404.7dp</dimen>
    <dimen name="_214sdp">406.6dp</dimen>
    <dimen name="_215sdp">408.5dp</dimen>
    <dimen name="_216sdp">410.4dp</dimen>
    <dimen name="_217sdp">412.3dp</dimen>
    <dimen name="_218sdp">414.2dp</dimen>
    <dimen name="_219sdp">416.1dp</dimen>
    <dimen name="_220sdp">418dp</dimen>
    <dimen name="_221sdp">419.9dp</dimen>
    <dimen name="_222sdp">421.8dp</dimen>
    <dimen name="_223sdp">423.7dp</dimen>
    <dimen name="_224sdp">425.6dp</dimen>
    <dimen name="_225sdp">427.5dp</dimen>
    <dimen name="_226sdp">429.4dp</dimen>
    <dimen name="_227sdp">431.3dp</dimen>
    <dimen name="_228sdp">433.2dp</dimen>
    <dimen name="_229sdp">435.1dp</dimen>
    <dimen name="_230sdp">437dp</dimen>
    <dimen name="_231sdp">438.9dp</dimen>
    <dimen name="_232sdp">440.8dp</dimen>
    <dimen name="_233sdp">442.7dp</dimen>
    <dimen name="_234sdp">444.6dp</dimen>
    <dimen name="_235sdp">446.5dp</dimen>
    <dimen name="_236sdp">448.4dp</dimen>
    <dimen name="_237sdp">450.3dp</dimen>
    <dimen name="_238sdp">452.2dp</dimen>
    <dimen name="_239sdp">454.1dp</dimen>
    <dimen name="_240sdp">456dp</dimen>
    <dimen name="_241sdp">457.9dp</dimen>
    <dimen name="_242sdp">459.8dp</dimen>
    <dimen name="_243sdp">461.7dp</dimen>
    <dimen name="_244sdp">463.6dp</dimen>
    <dimen name="_245sdp">465.5dp</dimen>
    <dimen name="_246sdp">467.4dp</dimen>
    <dimen name="_247sdp">469.3dp</dimen>
    <dimen name="_248sdp">471.2dp</dimen>
    <dimen name="_249sdp">473.1dp</dimen>
    <dimen name="_250sdp">475dp</dimen>
    <dimen name="_251sdp">476.9dp</dimen>
    <dimen name="_252sdp">478.8dp</dimen>
    <dimen name="_253sdp">480.7dp</dimen>
    <dimen name="_254sdp">482.6dp</dimen>
    <dimen name="_255sdp">484.5dp</dimen>
    <dimen name="_256sdp">486.4dp</dimen>
    <dimen name="_257sdp">488.3dp</dimen>
    <dimen name="_258sdp">490.2dp</dimen>
    <dimen name="_259sdp">492.1dp</dimen>
    <dimen name="_260sdp">494dp</dimen>
    <dimen name="_261sdp">495.9dp</dimen>
    <dimen name="_262sdp">497.8dp</dimen>
    <dimen name="_263sdp">499.7dp</dimen>
    <dimen name="_264sdp">501.6dp</dimen>
    <dimen name="_265sdp">503.5dp</dimen>
    <dimen name="_266sdp">505.4dp</dimen>
    <dimen name="_267sdp">507.3dp</dimen>
    <dimen name="_268sdp">509.2dp</dimen>
    <dimen name="_269sdp">511.1dp</dimen>
    <dimen name="_270sdp">513dp</dimen>
    <dimen name="_271sdp">514.9dp</dimen>
    <dimen name="_272sdp">516.8dp</dimen>
    <dimen name="_273sdp">518.7dp</dimen>
    <dimen name="_274sdp">520.6dp</dimen>
    <dimen name="_275sdp">522.5dp</dimen>
    <dimen name="_276sdp">524.4dp</dimen>
    <dimen name="_277sdp">526.3dp</dimen>
    <dimen name="_278sdp">528.2dp</dimen>
    <dimen name="_279sdp">530.1dp</dimen>
    <dimen name="_280sdp">532dp</dimen>
    <dimen name="_281sdp">533.9dp</dimen>
    <dimen name="_282sdp">535.8dp</dimen>
    <dimen name="_283sdp">537.7dp</dimen>
    <dimen name="_284sdp">539.6dp</dimen>
    <dimen name="_285sdp">541.5dp</dimen>
    <dimen name="_286sdp">543.4dp</dimen>
    <dimen name="_287sdp">545.3dp</dimen>
    <dimen name="_288sdp">547.2dp</dimen>
    <dimen name="_289sdp">549.1dp</dimen>
    <dimen name="_290sdp">551dp</dimen>
    <dimen name="_291sdp">552.9dp</dimen>
    <dimen name="_292sdp">554.8dp</dimen>
    <dimen name="_293sdp">556.7dp</dimen>
    <dimen name="_294sdp">558.6dp</dimen>
    <dimen name="_295sdp">560.5dp</dimen>
    <dimen name="_296sdp">562.4dp</dimen>
    <dimen name="_297sdp">564.3dp</dimen>
    <dimen name="_298sdp">566.2dp</dimen>
    <dimen name="_299sdp">568.1dp</dimen>
    <dimen name="_300sdp">570dp</dimen>
    <dimen name="_301sdp">571.9dp</dimen>
    <dimen name="_302sdp">573.8dp</dimen>
    <dimen name="_303sdp">575.7dp</dimen>
    <dimen name="_304sdp">577.6dp</dimen>
    <dimen name="_305sdp">579.5dp</dimen>
    <dimen name="_306sdp">581.4dp</dimen>
    <dimen name="_307sdp">583.3dp</dimen>
    <dimen name="_308sdp">585.2dp</dimen>
    <dimen name="_309sdp">587.1dp</dimen>
    <dimen name="_310sdp">589dp</dimen>
    <dimen name="_311sdp">590.9dp</dimen>
    <dimen name="_312sdp">592.8dp</dimen>
    <dimen name="_313sdp">594.7dp</dimen>
    <dimen name="_314sdp">596.6dp</dimen>
    <dimen name="_315sdp">598.5dp</dimen>
    <dimen name="_316sdp">600.4dp</dimen>
    <dimen name="_317sdp">602.3dp</dimen>
    <dimen name="_318sdp">604.2dp</dimen>
    <dimen name="_319sdp">606.1dp</dimen>
    <dimen name="_320sdp">608dp</dimen>
    <dimen name="_321sdp">609.9dp</dimen>
    <dimen name="_322sdp">611.8dp</dimen>
    <dimen name="_323sdp">613.7dp</dimen>
    <dimen name="_324sdp">615.6dp</dimen>
    <dimen name="_325sdp">617.5dp</dimen>
    <dimen name="_326sdp">619.4dp</dimen>
    <dimen name="_327sdp">621.3dp</dimen>
    <dimen name="_328sdp">623.2dp</dimen>
    <dimen name="_329sdp">625.1dp</dimen>
    <dimen name="_330sdp">627dp</dimen>
    <dimen name="_331sdp">628.9dp</dimen>
    <dimen name="_332sdp">630.8dp</dimen>
    <dimen name="_333sdp">632.7dp</dimen>
    <dimen name="_334sdp">634.6dp</dimen>
    <dimen name="_335sdp">636.5dp</dimen>
    <dimen name="_336sdp">638.4dp</dimen>
    <dimen name="_337sdp">640.3dp</dimen>
    <dimen name="_338sdp">642.2dp</dimen>
    <dimen name="_339sdp">644.1dp</dimen>
    <dimen name="_340sdp">646dp</dimen>
    <dimen name="_341sdp">647.9dp</dimen>
    <dimen name="_342sdp">649.8dp</dimen>
    <dimen name="_343sdp">651.7dp</dimen>
    <dimen name="_344sdp">653.6dp</dimen>
    <dimen name="_345sdp">655.5dp</dimen>
    <dimen name="_346sdp">657.4dp</dimen>
    <dimen name="_347sdp">659.3dp</dimen>
    <dimen name="_348sdp">661.2dp</dimen>
    <dimen name="_349sdp">663.1dp</dimen>
    <dimen name="_350sdp">665dp</dimen>
    <dimen name="_351sdp">666.9dp</dimen>
    <dimen name="_352sdp">668.8dp</dimen>
    <dimen name="_353sdp">670.7dp</dimen>
    <dimen name="_354sdp">672.6dp</dimen>
    <dimen name="_355sdp">674.5dp</dimen>
    <dimen name="_356sdp">676.4dp</dimen>
    <dimen name="_357sdp">678.3dp</dimen>
    <dimen name="_358sdp">680.2dp</dimen>
    <dimen name="_359sdp">682.1dp</dimen>
    <dimen name="_360sdp">684dp</dimen>
    <dimen name="_361sdp">685.9dp</dimen>
    <dimen name="_362sdp">687.8dp</dimen>
    <dimen name="_363sdp">689.7dp</dimen>
    <dimen name="_364sdp">691.6dp</dimen>
    <dimen name="_365sdp">693.5dp</dimen>
    <dimen name="_366sdp">695.4dp</dimen>
    <dimen name="_367sdp">697.3dp</dimen>
    <dimen name="_368sdp">699.2dp</dimen>
    <dimen name="_369sdp">701.1dp</dimen>
    <dimen name="_370sdp">703dp</dimen>
    <dimen name="_371sdp">704.9dp</dimen>
    <dimen name="_372sdp">706.8dp</dimen>
    <dimen name="_373sdp">708.7dp</dimen>
    <dimen name="_374sdp">710.6dp</dimen>
    <dimen name="_375sdp">712.5dp</dimen>
    <dimen name="_376sdp">714.4dp</dimen>
    <dimen name="_377sdp">716.3dp</dimen>
    <dimen name="_378sdp">718.2dp</dimen>
    <dimen name="_379sdp">720.1dp</dimen>
    <dimen name="_380sdp">722dp</dimen>
    <dimen name="_381sdp">723.9dp</dimen>
    <dimen name="_382sdp">725.8dp</dimen>
    <dimen name="_383sdp">727.7dp</dimen>
    <dimen name="_384sdp">729.6dp</dimen>
    <dimen name="_385sdp">731.5dp</dimen>
    <dimen name="_386sdp">733.4dp</dimen>
    <dimen name="_387sdp">735.3dp</dimen>
    <dimen name="_388sdp">737.2dp</dimen>
    <dimen name="_389sdp">739.1dp</dimen>
    <dimen name="_390sdp">741dp</dimen>
    <dimen name="_391sdp">742.9dp</dimen>
    <dimen name="_392sdp">744.8dp</dimen>
    <dimen name="_393sdp">746.7dp</dimen>
    <dimen name="_394sdp">748.6dp</dimen>
    <dimen name="_395sdp">750.5dp</dimen>
    <dimen name="_396sdp">752.4dp</dimen>
    <dimen name="_397sdp">754.3dp</dimen>
    <dimen name="_398sdp">756.2dp</dimen>
    <dimen name="_399sdp">758.1dp</dimen>
    <dimen name="_400sdp">760dp</dimen>
    <dimen name="_401sdp">761.9dp</dimen>
    <dimen name="_402sdp">763.8dp</dimen>
    <dimen name="_403sdp">765.7dp</dimen>
    <dimen name="_404sdp">767.6dp</dimen>
    <dimen name="_405sdp">769.5dp</dimen>
    <dimen name="_406sdp">771.4dp</dimen>
    <dimen name="_407sdp">773.3dp</dimen>
    <dimen name="_408sdp">775.2dp</dimen>
    <dimen name="_409sdp">777.1dp</dimen>
    <dimen name="_410sdp">779dp</dimen>
    <dimen name="_411sdp">780.9dp</dimen>
    <dimen name="_412sdp">782.8dp</dimen>
    <dimen name="_413sdp">784.7dp</dimen>
    <dimen name="_414sdp">786.6dp</dimen>
    <dimen name="_415sdp">788.5dp</dimen>
    <dimen name="_416sdp">790.4dp</dimen>
    <dimen name="_417sdp">792.3dp</dimen>
    <dimen name="_418sdp">794.2dp</dimen>
    <dimen name="_419sdp">796.1dp</dimen>
    <dimen name="_420sdp">798dp</dimen>
    <dimen name="_421sdp">799.9dp</dimen>
    <dimen name="_422sdp">801.8dp</dimen>
    <dimen name="_423sdp">803.7dp</dimen>
    <dimen name="_424sdp">805.6dp</dimen>
    <dimen name="_425sdp">807.5dp</dimen>
    <dimen name="_426sdp">809.4dp</dimen>
    <dimen name="_427sdp">811.3dp</dimen>
    <dimen name="_428sdp">813.2dp</dimen>
    <dimen name="_429sdp">815.1dp</dimen>
    <dimen name="_430sdp">817dp</dimen>
    <dimen name="_431sdp">818.9dp</dimen>
    <dimen name="_432sdp">820.8dp</dimen>
    <dimen name="_433sdp">822.7dp</dimen>
    <dimen name="_434sdp">824.6dp</dimen>
    <dimen name="_435sdp">826.5dp</dimen>
    <dimen name="_436sdp">828.4dp</dimen>
    <dimen name="_437sdp">830.3dp</dimen>
    <dimen name="_438sdp">832.2dp</dimen>
    <dimen name="_439sdp">834.1dp</dimen>
    <dimen name="_440sdp">836dp</dimen>
    <dimen name="_441sdp">837.9dp</dimen>
    <dimen name="_442sdp">839.8dp</dimen>
    <dimen name="_443sdp">841.7dp</dimen>
    <dimen name="_444sdp">843.6dp</dimen>
    <dimen name="_445sdp">845.5dp</dimen>
    <dimen name="_446sdp">847.4dp</dimen>
    <dimen name="_447sdp">849.3dp</dimen>
    <dimen name="_448sdp">851.2dp</dimen>
    <dimen name="_449sdp">853.1dp</dimen>
    <dimen name="_450sdp">855dp</dimen>
    <dimen name="_451sdp">856.9dp</dimen>
    <dimen name="_452sdp">858.8dp</dimen>
    <dimen name="_453sdp">860.7dp</dimen>
    <dimen name="_454sdp">862.6dp</dimen>
    <dimen name="_455sdp">864.5dp</dimen>
    <dimen name="_456sdp">866.4dp</dimen>
    <dimen name="_457sdp">868.3dp</dimen>
    <dimen name="_458sdp">870.2dp</dimen>
    <dimen name="_459sdp">872.1dp</dimen>
    <dimen name="_460sdp">874dp</dimen>
    <dimen name="_461sdp">875.9dp</dimen>
    <dimen name="_462sdp">877.8dp</dimen>
    <dimen name="_463sdp">879.7dp</dimen>
    <dimen name="_464sdp">881.6dp</dimen>
    <dimen name="_465sdp">883.5dp</dimen>
    <dimen name="_466sdp">885.4dp</dimen>
    <dimen name="_467sdp">887.3dp</dimen>
    <dimen name="_468sdp">889.2dp</dimen>
    <dimen name="_469sdp">891.1dp</dimen>
    <dimen name="_470sdp">893dp</dimen>
    <dimen name="_471sdp">894.9dp</dimen>
    <dimen name="_472sdp">896.8dp</dimen>
    <dimen name="_473sdp">898.7dp</dimen>
    <dimen name="_474sdp">900.6dp</dimen>
    <dimen name="_475sdp">902.5dp</dimen>
    <dimen name="_476sdp">904.4dp</dimen>
    <dimen name="_477sdp">906.3dp</dimen>
    <dimen name="_478sdp">908.2dp</dimen>
    <dimen name="_479sdp">910.1dp</dimen>
    <dimen name="_480sdp">912dp</dimen>
    <dimen name="_481sdp">913.9dp</dimen>
    <dimen name="_482sdp">915.8dp</dimen>
    <dimen name="_483sdp">917.7dp</dimen>
    <dimen name="_484sdp">919.6dp</dimen>
    <dimen name="_485sdp">921.5dp</dimen>
    <dimen name="_486sdp">923.4dp</dimen>
    <dimen name="_487sdp">925.3dp</dimen>
    <dimen name="_488sdp">927.2dp</dimen>
    <dimen name="_489sdp">929.1dp</dimen>
    <dimen name="_490sdp">931dp</dimen>
    <dimen name="_491sdp">932.9dp</dimen>
    <dimen name="_492sdp">934.8dp</dimen>
    <dimen name="_493sdp">936.7dp</dimen>
    <dimen name="_494sdp">938.6dp</dimen>
    <dimen name="_495sdp">940.5dp</dimen>
    <dimen name="_496sdp">942.4dp</dimen>
    <dimen name="_497sdp">944.3dp</dimen>
    <dimen name="_498sdp">946.2dp</dimen>
    <dimen name="_499sdp">948.1dp</dimen>
    <dimen name="_500sdp">950dp</dimen>
    <dimen name="_501sdp">951.9dp</dimen>
    <dimen name="_502sdp">953.8dp</dimen>
    <dimen name="_503sdp">955.7dp</dimen>
    <dimen name="_504sdp">957.6dp</dimen>
    <dimen name="_505sdp">959.5dp</dimen>
    <dimen name="_506sdp">961.4dp</dimen>
    <dimen name="_507sdp">963.3dp</dimen>
    <dimen name="_508sdp">965.2dp</dimen>
    <dimen name="_509sdp">967.1dp</dimen>
    <dimen name="_510sdp">969dp</dimen>
    <dimen name="_511sdp">970.9dp</dimen>
    <dimen name="_512sdp">972.8dp</dimen>
    <dimen name="_513sdp">974.7dp</dimen>
    <dimen name="_514sdp">976.6dp</dimen>
    <dimen name="_515sdp">978.5dp</dimen>
    <dimen name="_516sdp">980.4dp</dimen>
    <dimen name="_517sdp">982.3dp</dimen>
    <dimen name="_518sdp">984.2dp</dimen>
    <dimen name="_519sdp">986.1dp</dimen>
    <dimen name="_520sdp">988dp</dimen>
    <dimen name="_521sdp">989.9dp</dimen>
    <dimen name="_522sdp">991.8dp</dimen>
    <dimen name="_523sdp">993.7dp</dimen>
    <dimen name="_524sdp">995.6dp</dimen>
    <dimen name="_525sdp">997.5dp</dimen>
    <dimen name="_526sdp">999.4dp</dimen>
    <dimen name="_527sdp">1001.3dp</dimen>
    <dimen name="_528sdp">1003.2dp</dimen>
    <dimen name="_529sdp">1005.1dp</dimen>
    <dimen name="_530sdp">1007dp</dimen>
    <dimen name="_531sdp">1008.9dp</dimen>
    <dimen name="_532sdp">1010.8dp</dimen>
    <dimen name="_533sdp">1012.7dp</dimen>
    <dimen name="_534sdp">1014.6dp</dimen>
    <dimen name="_535sdp">1016.5dp</dimen>
    <dimen name="_536sdp">1018.4dp</dimen>
    <dimen name="_537sdp">1020.3dp</dimen>
    <dimen name="_538sdp">1022.2dp</dimen>
    <dimen name="_539sdp">1024.1dp</dimen>
    <dimen name="_540sdp">1026dp</dimen>
    <dimen name="_541sdp">1027.9dp</dimen>
    <dimen name="_542sdp">1029.8dp</dimen>
    <dimen name="_543sdp">1031.7dp</dimen>
    <dimen name="_544sdp">1033.6dp</dimen>
    <dimen name="_545sdp">1035.5dp</dimen>
    <dimen name="_546sdp">1037.4dp</dimen>
    <dimen name="_547sdp">1039.3dp</dimen>
    <dimen name="_548sdp">1041.2dp</dimen>
    <dimen name="_549sdp">1043.1dp</dimen>
    <dimen name="_550sdp">1045dp</dimen>
    <dimen name="_551sdp">1046.9dp</dimen>
    <dimen name="_552sdp">1048.8dp</dimen>
    <dimen name="_553sdp">1050.7dp</dimen>
    <dimen name="_554sdp">1052.6dp</dimen>
    <dimen name="_555sdp">1054.5dp</dimen>
    <dimen name="_556sdp">1056.4dp</dimen>
    <dimen name="_557sdp">1058.3dp</dimen>
    <dimen name="_558sdp">1060.2dp</dimen>
    <dimen name="_559sdp">1062.1dp</dimen>
    <dimen name="_560sdp">1064dp</dimen>
    <dimen name="_561sdp">1065.9dp</dimen>
    <dimen name="_562sdp">1067.8dp</dimen>
    <dimen name="_563sdp">1069.7dp</dimen>
    <dimen name="_564sdp">1071.6dp</dimen>
    <dimen name="_565sdp">1073.5dp</dimen>
    <dimen name="_566sdp">1075.4dp</dimen>
    <dimen name="_567sdp">1077.3dp</dimen>
    <dimen name="_568sdp">1079.2dp</dimen>
    <dimen name="_569sdp">1081.1dp</dimen>
    <dimen name="_570sdp">1083dp</dimen>
    <dimen name="_571sdp">1084.9dp</dimen>
    <dimen name="_572sdp">1086.8dp</dimen>
    <dimen name="_573sdp">1088.7dp</dimen>
    <dimen name="_574sdp">1090.6dp</dimen>
    <dimen name="_575sdp">1092.5dp</dimen>
    <dimen name="_576sdp">1094.4dp</dimen>
    <dimen name="_577sdp">1096.3dp</dimen>
    <dimen name="_578sdp">1098.2dp</dimen>
    <dimen name="_579sdp">1100.1dp</dimen>
    <dimen name="_580sdp">1102dp</dimen>
    <dimen name="_581sdp">1103.9dp</dimen>
    <dimen name="_582sdp">1105.8dp</dimen>
    <dimen name="_583sdp">1107.7dp</dimen>
    <dimen name="_584sdp">1109.6dp</dimen>
    <dimen name="_585sdp">1111.5dp</dimen>
    <dimen name="_586sdp">1113.4dp</dimen>
    <dimen name="_587sdp">1115.3dp</dimen>
    <dimen name="_588sdp">1117.2dp</dimen>
    <dimen name="_589sdp">1119.1dp</dimen>
    <dimen name="_590sdp">1121dp</dimen>
    <dimen name="_591sdp">1122.9dp</dimen>
    <dimen name="_592sdp">1124.8dp</dimen>
    <dimen name="_593sdp">1126.7dp</dimen>
    <dimen name="_594sdp">1128.6dp</dimen>
    <dimen name="_595sdp">1130.5dp</dimen>
    <dimen name="_596sdp">1132.4dp</dimen>
    <dimen name="_597sdp">1134.3dp</dimen>
    <dimen name="_598sdp">1136.2dp</dimen>
    <dimen name="_599sdp">1138.1dp</dimen>
    <dimen name="_600sdp">1140dp</dimen>
    <dimen name="_601sdp">1141.9dp</dimen>
    <dimen name="_602sdp">1143.8dp</dimen>
    <dimen name="_603sdp">1145.7dp</dimen>
    <dimen name="_604sdp">1147.6dp</dimen>
    <dimen name="_605sdp">1149.5dp</dimen>
    <dimen name="_606sdp">1151.4dp</dimen>
    <dimen name="_607sdp">1153.3dp</dimen>
    <dimen name="_608sdp">1155.2dp</dimen>
    <dimen name="_609sdp">1157.1dp</dimen>
    <dimen name="_610sdp">1159dp</dimen>
    <dimen name="_611sdp">1160.9dp</dimen>
    <dimen name="_612sdp">1162.8dp</dimen>
    <dimen name="_613sdp">1164.7dp</dimen>
    <dimen name="_614sdp">1166.6dp</dimen>
    <dimen name="_615sdp">1168.5dp</dimen>
    <dimen name="_616sdp">1170.4dp</dimen>
    <dimen name="_617sdp">1172.3dp</dimen>
    <dimen name="_618sdp">1174.2dp</dimen>
    <dimen name="_619sdp">1176.1dp</dimen>
    <dimen name="_620sdp">1178dp</dimen>
    <dimen name="_621sdp">1179.9dp</dimen>
    <dimen name="_622sdp">1181.8dp</dimen>
    <dimen name="_623sdp">1183.7dp</dimen>
    <dimen name="_624sdp">1185.6dp</dimen>
    <dimen name="_625sdp">1187.5dp</dimen>
    <dimen name="_626sdp">1189.4dp</dimen>
    <dimen name="_627sdp">1191.3dp</dimen>
    <dimen name="_628sdp">1193.2dp</dimen>
    <dimen name="_629sdp">1195.1dp</dimen>
    <dimen name="_630sdp">1197dp</dimen>
    <dimen name="_631sdp">1198.9dp</dimen>
    <dimen name="_632sdp">1200.8dp</dimen>
    <dimen name="_633sdp">1202.7dp</dimen>
    <dimen name="_634sdp">1204.6dp</dimen>
    <dimen name="_635sdp">1206.5dp</dimen>
    <dimen name="_636sdp">1208.4dp</dimen>
    <dimen name="_637sdp">1210.3dp</dimen>
    <dimen name="_638sdp">1212.2dp</dimen>
    <dimen name="_639sdp">1214.1dp</dimen>
    <dimen name="_640sdp">1216dp</dimen>
    <dimen name="_641sdp">1217.9dp</dimen>
    <dimen name="_642sdp">1219.8dp</dimen>
    <dimen name="_643sdp">1221.7dp</dimen>
    <dimen name="_644sdp">1223.6dp</dimen>
    <dimen name="_645sdp">1225.5dp</dimen>
    <dimen name="_646sdp">1227.4dp</dimen>
    <dimen name="_647sdp">1229.3dp</dimen>
    <dimen name="_648sdp">1231.2dp</dimen>
    <dimen name="_649sdp">1233.1dp</dimen>
    <dimen name="_650sdp">1235dp</dimen>
    <dimen name="_651sdp">1236.9dp</dimen>
    <dimen name="_652sdp">1238.8dp</dimen>
    <dimen name="_653sdp">1240.7dp</dimen>
    <dimen name="_654sdp">1242.6dp</dimen>
    <dimen name="_655sdp">1244.5dp</dimen>
    <dimen name="_656sdp">1246.4dp</dimen>
    <dimen name="_657sdp">1248.3dp</dimen>
    <dimen name="_658sdp">1250.2dp</dimen>
    <dimen name="_659sdp">1252.1dp</dimen>
    <dimen name="_660sdp">1254dp</dimen>
    <dimen name="_661sdp">1255.9dp</dimen>
    <dimen name="_662sdp">1257.8dp</dimen>
    <dimen name="_663sdp">1259.7dp</dimen>
    <dimen name="_664sdp">1261.6dp</dimen>
    <dimen name="_665sdp">1263.5dp</dimen>
    <dimen name="_666sdp">1265.4dp</dimen>
    <dimen name="_667sdp">1267.3dp</dimen>
    <dimen name="_668sdp">1269.2dp</dimen>
    <dimen name="_669sdp">1271.1dp</dimen>
    <dimen name="_670sdp">1273dp</dimen>
    <dimen name="_671sdp">1274.9dp</dimen>
    <dimen name="_672sdp">1276.8dp</dimen>
    <dimen name="_673sdp">1278.7dp</dimen>
    <dimen name="_674sdp">1280.6dp</dimen>
    <dimen name="_675sdp">1282.5dp</dimen>
    <dimen name="_676sdp">1284.4dp</dimen>
    <dimen name="_677sdp">1286.3dp</dimen>
    <dimen name="_678sdp">1288.2dp</dimen>
    <dimen name="_679sdp">1290.1dp</dimen>
    <dimen name="_680sdp">1292dp</dimen>
    <dimen name="_681sdp">1293.9dp</dimen>
    <dimen name="_682sdp">1295.8dp</dimen>
    <dimen name="_683sdp">1297.7dp</dimen>
    <dimen name="_684sdp">1299.6dp</dimen>
    <dimen name="_685sdp">1301.5dp</dimen>
    <dimen name="_686sdp">1303.4dp</dimen>
    <dimen name="_687sdp">1305.3dp</dimen>
    <dimen name="_688sdp">1307.2dp</dimen>
    <dimen name="_689sdp">1309.1dp</dimen>
    <dimen name="_690sdp">1311dp</dimen>
    <dimen name="_691sdp">1312.9dp</dimen>
    <dimen name="_692sdp">1314.8dp</dimen>
    <dimen name="_693sdp">1316.7dp</dimen>
    <dimen name="_694sdp">1318.6dp</dimen>
    <dimen name="_695sdp">1320.5dp</dimen>
    <dimen name="_696sdp">1322.4dp</dimen>
    <dimen name="_697sdp">1324.3dp</dimen>
    <dimen name="_698sdp">1326.2dp</dimen>
    <dimen name="_699sdp">1328.1dp</dimen>
    <dimen name="_700sdp">1330dp</dimen>
    <dimen name="_701sdp">1331.9dp</dimen>
    <dimen name="_702sdp">1333.8dp</dimen>
    <dimen name="_703sdp">1335.7dp</dimen>
    <dimen name="_704sdp">1337.6dp</dimen>
    <dimen name="_705sdp">1339.5dp</dimen>
    <dimen name="_706sdp">1341.4dp</dimen>
    <dimen name="_707sdp">1343.3dp</dimen>
    <dimen name="_708sdp">1345.2dp</dimen>
    <dimen name="_709sdp">1347.1dp</dimen>
    <dimen name="_710sdp">1349dp</dimen>
    <dimen name="_711sdp">1350.9dp</dimen>
    <dimen name="_712sdp">1352.8dp</dimen>
    <dimen name="_713sdp">1354.7dp</dimen>
    <dimen name="_714sdp">1356.6dp</dimen>
    <dimen name="_715sdp">1358.5dp</dimen>
    <dimen name="_716sdp">1360.4dp</dimen>
    <dimen name="_717sdp">1362.3dp</dimen>
    <dimen name="_718sdp">1364.2dp</dimen>
    <dimen name="_719sdp">1366.1dp</dimen>
    <dimen name="_720sdp">1368dp</dimen>
    <dimen name="_721sdp">1369.9dp</dimen>
    <dimen name="_722sdp">1371.8dp</dimen>
    <dimen name="_723sdp">1373.7dp</dimen>
    <dimen name="_724sdp">1375.6dp</dimen>
    <dimen name="_725sdp">1377.5dp</dimen>
    <dimen name="_726sdp">1379.4dp</dimen>
    <dimen name="_727sdp">1381.3dp</dimen>
    <dimen name="_728sdp">1383.2dp</dimen>
    <dimen name="_729sdp">1385.1dp</dimen>
    <dimen name="_730sdp">1387dp</dimen>
    <dimen name="_731sdp">1388.9dp</dimen>
    <dimen name="_732sdp">1390.8dp</dimen>
    <dimen name="_733sdp">1392.7dp</dimen>
    <dimen name="_734sdp">1394.6dp</dimen>
    <dimen name="_735sdp">1396.5dp</dimen>
    <dimen name="_736sdp">1398.4dp</dimen>
    <dimen name="_737sdp">1400.3dp</dimen>
    <dimen name="_738sdp">1402.2dp</dimen>
    <dimen name="_739sdp">1404.1dp</dimen>
    <dimen name="_740sdp">1406dp</dimen>
    <dimen name="_741sdp">1407.9dp</dimen>
    <dimen name="_742sdp">1409.8dp</dimen>
    <dimen name="_743sdp">1411.7dp</dimen>
    <dimen name="_744sdp">1413.6dp</dimen>
    <dimen name="_745sdp">1415.5dp</dimen>
    <dimen name="_746sdp">1417.4dp</dimen>
    <dimen name="_747sdp">1419.3dp</dimen>
    <dimen name="_748sdp">1421.2dp</dimen>
    <dimen name="_749sdp">1423.1dp</dimen>
    <dimen name="_750sdp">1425dp</dimen>
    <dimen name="_751sdp">1426.9dp</dimen>
    <dimen name="_752sdp">1428.8dp</dimen>
    <dimen name="_753sdp">1430.7dp</dimen>
    <dimen name="_754sdp">1432.6dp</dimen>
    <dimen name="_755sdp">1434.5dp</dimen>
    <dimen name="_756sdp">1436.4dp</dimen>
    <dimen name="_757sdp">1438.3dp</dimen>
    <dimen name="_758sdp">1440.2dp</dimen>
    <dimen name="_759sdp">1442.1dp</dimen>
    <dimen name="_760sdp">1444dp</dimen>
    <dimen name="_761sdp">1445.9dp</dimen>
    <dimen name="_762sdp">1447.8dp</dimen>
    <dimen name="_763sdp">1449.7dp</dimen>
    <dimen name="_764sdp">1451.6dp</dimen>
    <dimen name="_765sdp">1453.5dp</dimen>
    <dimen name="_766sdp">1455.4dp</dimen>
    <dimen name="_767sdp">1457.3dp</dimen>
    <dimen name="_768sdp">1459.2dp</dimen>
    <dimen name="_769sdp">1461.1dp</dimen>
    <dimen name="_770sdp">1463dp</dimen>
    <dimen name="_771sdp">1464.9dp</dimen>
    <dimen name="_772sdp">1466.8dp</dimen>
    <dimen name="_773sdp">1468.7dp</dimen>
    <dimen name="_774sdp">1470.6dp</dimen>
    <dimen name="_775sdp">1472.5dp</dimen>
    <dimen name="_776sdp">1474.4dp</dimen>
    <dimen name="_777sdp">1476.3dp</dimen>
    <dimen name="_778sdp">1478.2dp</dimen>
    <dimen name="_779sdp">1480.1dp</dimen>
    <dimen name="_780sdp">1482dp</dimen>
    <dimen name="_781sdp">1483.9dp</dimen>
    <dimen name="_782sdp">1485.8dp</dimen>
    <dimen name="_783sdp">1487.7dp</dimen>
    <dimen name="_784sdp">1489.6dp</dimen>
    <dimen name="_785sdp">1491.5dp</dimen>
    <dimen name="_786sdp">1493.4dp</dimen>
    <dimen name="_787sdp">1495.3dp</dimen>
    <dimen name="_788sdp">1497.2dp</dimen>
    <dimen name="_789sdp">1499.1dp</dimen>
    <dimen name="_790sdp">1501dp</dimen>
    <dimen name="_791sdp">1502.9dp</dimen>
    <dimen name="_792sdp">1504.8dp</dimen>
    <dimen name="_793sdp">1506.7dp</dimen>
    <dimen name="_794sdp">1508.6dp</dimen>
    <dimen name="_795sdp">1510.5dp</dimen>
    <dimen name="_796sdp">1512.4dp</dimen>
    <dimen name="_797sdp">1514.3dp</dimen>
    <dimen name="_798sdp">1516.2dp</dimen>
    <dimen name="_799sdp">1518.1dp</dimen>
    <dimen name="_800sdp">1520dp</dimen>
    <dimen name="_801sdp">1521.9dp</dimen>
    <dimen name="_802sdp">1523.8dp</dimen>
    <dimen name="_803sdp">1525.7dp</dimen>
    <dimen name="_804sdp">1527.6dp</dimen>
    <dimen name="_805sdp">1529.5dp</dimen>
    <dimen name="_806sdp">1531.4dp</dimen>
    <dimen name="_807sdp">1533.3dp</dimen>
    <dimen name="_808sdp">1535.2dp</dimen>
    <dimen name="_809sdp">1537.1dp</dimen>
    <dimen name="_810sdp">1539dp</dimen>
    <dimen name="_811sdp">1540.9dp</dimen>
    <dimen name="_812sdp">1542.8dp</dimen>
    <dimen name="_813sdp">1544.7dp</dimen>
    <dimen name="_814sdp">1546.6dp</dimen>
    <dimen name="_815sdp">1548.5dp</dimen>
    <dimen name="_816sdp">1550.4dp</dimen>
    <dimen name="_817sdp">1552.3dp</dimen>
    <dimen name="_818sdp">1554.2dp</dimen>
    <dimen name="_819sdp">1556.1dp</dimen>
    <dimen name="_820sdp">1558dp</dimen>
    <dimen name="_821sdp">1559.9dp</dimen>
    <dimen name="_822sdp">1561.8dp</dimen>
    <dimen name="_823sdp">1563.7dp</dimen>
    <dimen name="_824sdp">1565.6dp</dimen>
    <dimen name="_825sdp">1567.5dp</dimen>
    <dimen name="_826sdp">1569.4dp</dimen>
    <dimen name="_827sdp">1571.3dp</dimen>
    <dimen name="_828sdp">1573.2dp</dimen>
    <dimen name="_829sdp">1575.1dp</dimen>
    <dimen name="_830sdp">1577dp</dimen>
    <dimen name="_831sdp">1578.9dp</dimen>
    <dimen name="_832sdp">1580.8dp</dimen>
    <dimen name="_833sdp">1582.7dp</dimen>
    <dimen name="_834sdp">1584.6dp</dimen>
    <dimen name="_835sdp">1586.5dp</dimen>
    <dimen name="_836sdp">1588.4dp</dimen>
    <dimen name="_837sdp">1590.3dp</dimen>
    <dimen name="_838sdp">1592.2dp</dimen>
    <dimen name="_839sdp">1594.1dp</dimen>
    <dimen name="_840sdp">1596dp</dimen>
    <dimen name="_841sdp">1597.9dp</dimen>
    <dimen name="_842sdp">1599.8dp</dimen>
    <dimen name="_843sdp">1601.7dp</dimen>
    <dimen name="_844sdp">1603.6dp</dimen>
    <dimen name="_845sdp">1605.5dp</dimen>
    <dimen name="_846sdp">1607.4dp</dimen>
    <dimen name="_847sdp">1609.3dp</dimen>
    <dimen name="_848sdp">1611.2dp</dimen>
    <dimen name="_849sdp">1613.1dp</dimen>
    <dimen name="_850sdp">1615dp</dimen>
    <dimen name="_851sdp">1616.9dp</dimen>
    <dimen name="_852sdp">1618.8dp</dimen>
    <dimen name="_853sdp">1620.7dp</dimen>
    <dimen name="_854sdp">1622.6dp</dimen>
    <dimen name="_855sdp">1624.5dp</dimen>
    <dimen name="_856sdp">1626.4dp</dimen>
    <dimen name="_857sdp">1628.3dp</dimen>
    <dimen name="_858sdp">1630.2dp</dimen>
    <dimen name="_859sdp">1632.1dp</dimen>
    <dimen name="_860sdp">1634dp</dimen>
    <dimen name="_861sdp">1635.9dp</dimen>
    <dimen name="_862sdp">1637.8dp</dimen>
    <dimen name="_863sdp">1639.7dp</dimen>
    <dimen name="_864sdp">1641.6dp</dimen>
    <dimen name="_865sdp">1643.5dp</dimen>
    <dimen name="_866sdp">1645.4dp</dimen>
    <dimen name="_867sdp">1647.3dp</dimen>
    <dimen name="_868sdp">1649.2dp</dimen>
    <dimen name="_869sdp">1651.1dp</dimen>
    <dimen name="_870sdp">1653dp</dimen>
    <dimen name="_871sdp">1654.9dp</dimen>
    <dimen name="_872sdp">1656.8dp</dimen>
    <dimen name="_873sdp">1658.7dp</dimen>
    <dimen name="_874sdp">1660.6dp</dimen>
    <dimen name="_875sdp">1662.5dp</dimen>
    <dimen name="_876sdp">1664.4dp</dimen>
    <dimen name="_877sdp">1666.3dp</dimen>
    <dimen name="_878sdp">1668.2dp</dimen>
    <dimen name="_879sdp">1670.1dp</dimen>
    <dimen name="_880sdp">1672dp</dimen>
    <dimen name="_881sdp">1673.9dp</dimen>
    <dimen name="_882sdp">1675.8dp</dimen>
    <dimen name="_883sdp">1677.7dp</dimen>
    <dimen name="_884sdp">1679.6dp</dimen>
    <dimen name="_885sdp">1681.5dp</dimen>
    <dimen name="_886sdp">1683.4dp</dimen>
    <dimen name="_887sdp">1685.3dp</dimen>
    <dimen name="_888sdp">1687.2dp</dimen>
    <dimen name="_889sdp">1689.1dp</dimen>
    <dimen name="_890sdp">1691dp</dimen>
    <dimen name="_891sdp">1692.9dp</dimen>
    <dimen name="_892sdp">1694.8dp</dimen>
    <dimen name="_893sdp">1696.7dp</dimen>
    <dimen name="_894sdp">1698.6dp</dimen>
    <dimen name="_895sdp">1700.5dp</dimen>
    <dimen name="_896sdp">1702.4dp</dimen>
    <dimen name="_897sdp">1704.3dp</dimen>
    <dimen name="_898sdp">1706.2dp</dimen>
    <dimen name="_899sdp">1708.1dp</dimen>
    <dimen name="_900sdp">1710dp</dimen>
    <dimen name="_901sdp">1711.9dp</dimen>
    <dimen name="_902sdp">1713.8dp</dimen>
    <dimen name="_903sdp">1715.7dp</dimen>
    <dimen name="_904sdp">1717.6dp</dimen>
    <dimen name="_905sdp">1719.5dp</dimen>
    <dimen name="_906sdp">1721.4dp</dimen>
    <dimen name="_907sdp">1723.3dp</dimen>
    <dimen name="_908sdp">1725.2dp</dimen>
    <dimen name="_909sdp">1727.1dp</dimen>
    <dimen name="_910sdp">1729dp</dimen>
    <dimen name="_911sdp">1730.9dp</dimen>
    <dimen name="_912sdp">1732.8dp</dimen>
    <dimen name="_913sdp">1734.7dp</dimen>
    <dimen name="_914sdp">1736.6dp</dimen>
    <dimen name="_915sdp">1738.5dp</dimen>
    <dimen name="_916sdp">1740.4dp</dimen>
    <dimen name="_917sdp">1742.3dp</dimen>
    <dimen name="_918sdp">1744.2dp</dimen>
    <dimen name="_919sdp">1746.1dp</dimen>
    <dimen name="_920sdp">1748dp</dimen>
    <dimen name="_921sdp">1749.9dp</dimen>
    <dimen name="_922sdp">1751.8dp</dimen>
    <dimen name="_923sdp">1753.7dp</dimen>
    <dimen name="_924sdp">1755.6dp</dimen>
    <dimen name="_925sdp">1757.5dp</dimen>
    <dimen name="_926sdp">1759.4dp</dimen>
    <dimen name="_927sdp">1761.3dp</dimen>
    <dimen name="_928sdp">1763.2dp</dimen>
    <dimen name="_929sdp">1765.1dp</dimen>
    <dimen name="_930sdp">1767dp</dimen>
    <dimen name="_931sdp">1768.9dp</dimen>
    <dimen name="_932sdp">1770.8dp</dimen>
    <dimen name="_933sdp">1772.7dp</dimen>
    <dimen name="_934sdp">1774.6dp</dimen>
    <dimen name="_935sdp">1776.5dp</dimen>
    <dimen name="_936sdp">1778.4dp</dimen>
    <dimen name="_937sdp">1780.3dp</dimen>
    <dimen name="_938sdp">1782.2dp</dimen>
    <dimen name="_939sdp">1784.1dp</dimen>
    <dimen name="_940sdp">1786dp</dimen>
    <dimen name="_941sdp">1787.9dp</dimen>
    <dimen name="_942sdp">1789.8dp</dimen>
    <dimen name="_943sdp">1791.7dp</dimen>
    <dimen name="_944sdp">1793.6dp</dimen>
    <dimen name="_945sdp">1795.5dp</dimen>
    <dimen name="_946sdp">1797.4dp</dimen>
    <dimen name="_947sdp">1799.3dp</dimen>
    <dimen name="_948sdp">1801.2dp</dimen>
    <dimen name="_949sdp">1803.1dp</dimen>
    <dimen name="_950sdp">1805dp</dimen>
    <dimen name="_951sdp">1806.9dp</dimen>
    <dimen name="_952sdp">1808.8dp</dimen>
    <dimen name="_953sdp">1810.7dp</dimen>
    <dimen name="_954sdp">1812.6dp</dimen>
    <dimen name="_955sdp">1814.5dp</dimen>
    <dimen name="_956sdp">1816.4dp</dimen>
    <dimen name="_957sdp">1818.3dp</dimen>
    <dimen name="_958sdp">1820.2dp</dimen>
    <dimen name="_959sdp">1822.1dp</dimen>
    <dimen name="_960sdp">1824dp</dimen>
    <dimen name="_961sdp">1825.9dp</dimen>
    <dimen name="_962sdp">1827.8dp</dimen>
    <dimen name="_963sdp">1829.7dp</dimen>
    <dimen name="_964sdp">1831.6dp</dimen>
    <dimen name="_965sdp">1833.5dp</dimen>
    <dimen name="_966sdp">1835.4dp</dimen>
    <dimen name="_967sdp">1837.3dp</dimen>
    <dimen name="_968sdp">1839.2dp</dimen>
    <dimen name="_969sdp">1841.1dp</dimen>
    <dimen name="_970sdp">1843dp</dimen>
    <dimen name="_971sdp">1844.9dp</dimen>
    <dimen name="_972sdp">1846.8dp</dimen>
    <dimen name="_973sdp">1848.7dp</dimen>
    <dimen name="_974sdp">1850.6dp</dimen>
    <dimen name="_975sdp">1852.5dp</dimen>
    <dimen name="_976sdp">1854.4dp</dimen>
    <dimen name="_977sdp">1856.3dp</dimen>
    <dimen name="_978sdp">1858.2dp</dimen>
    <dimen name="_979sdp">1860.1dp</dimen>
    <dimen name="_980sdp">1862dp</dimen>
    <dimen name="_981sdp">1863.9dp</dimen>
    <dimen name="_982sdp">1865.8dp</dimen>
    <dimen name="_983sdp">1867.7dp</dimen>
    <dimen name="_984sdp">1869.6dp</dimen>
    <dimen name="_985sdp">1871.5dp</dimen>
    <dimen name="_986sdp">1873.4dp</dimen>
    <dimen name="_987sdp">1875.3dp</dimen>
    <dimen name="_988sdp">1877.2dp</dimen>
    <dimen name="_989sdp">1879.1dp</dimen>
    <dimen name="_990sdp">1881dp</dimen>
    <dimen name="_991sdp">1882.9dp</dimen>
    <dimen name="_992sdp">1884.8dp</dimen>
    <dimen name="_993sdp">1886.7dp</dimen>
    <dimen name="_994sdp">1888.6dp</dimen>
    <dimen name="_995sdp">1890.5dp</dimen>
    <dimen name="_996sdp">1892.4dp</dimen>
    <dimen name="_997sdp">1894.3dp</dimen>
    <dimen name="_998sdp">1896.2dp</dimen>
    <dimen name="_999sdp">1898.1dp</dimen>
    <dimen name="_1000sdp">1900dp</dimen>

    <dimen name="_minus1sdp">-1.90dp</dimen>
    <dimen name="_minus2sdp">-3.80dp</dimen>
    <dimen name="_minus3sdp">-5.70dp</dimen>
    <dimen name="_minus4sdp">-7.60dp</dimen>
    <dimen name="_minus5sdp">-9.50dp</dimen>
    <dimen name="_minus6sdp">-11.40dp</dimen>
    <dimen name="_minus7sdp">-13.30dp</dimen>
    <dimen name="_minus8sdp">-15.20dp</dimen>
    <dimen name="_minus9sdp">-17.10dp</dimen>
    <dimen name="_minus10sdp">-19.00dp</dimen>
    <dimen name="_minus11sdp">-20.90dp</dimen>
    <dimen name="_minus12sdp">-22.80dp</dimen>
    <dimen name="_minus13sdp">-24.70dp</dimen>
    <dimen name="_minus14sdp">-26.60dp</dimen>
    <dimen name="_minus15sdp">-28.50dp</dimen>
    <dimen name="_minus16sdp">-30.40dp</dimen>
    <dimen name="_minus17sdp">-32.30dp</dimen>
    <dimen name="_minus18sdp">-34.20dp</dimen>
    <dimen name="_minus19sdp">-36.10dp</dimen>
    <dimen name="_minus20sdp">-38.00dp</dimen>
    <dimen name="_minus21sdp">-39.90dp</dimen>
    <dimen name="_minus22sdp">-41.80dp</dimen>
    <dimen name="_minus23sdp">-43.70dp</dimen>
    <dimen name="_minus24sdp">-45.60dp</dimen>
    <dimen name="_minus25sdp">-47.50dp</dimen>
    <dimen name="_minus26sdp">-49.40dp</dimen>
    <dimen name="_minus27sdp">-51.30dp</dimen>
    <dimen name="_minus28sdp">-53.20dp</dimen>
    <dimen name="_minus29sdp">-55.10dp</dimen>
    <dimen name="_minus30sdp">-57.00dp</dimen>
    <dimen name="_minus31sdp">-58.90dp</dimen>
    <dimen name="_minus32sdp">-60.80dp</dimen>
    <dimen name="_minus33sdp">-62.70dp</dimen>
    <dimen name="_minus34sdp">-64.60dp</dimen>
    <dimen name="_minus35sdp">-66.50dp</dimen>
    <dimen name="_minus36sdp">-68.40dp</dimen>
    <dimen name="_minus37sdp">-70.30dp</dimen>
    <dimen name="_minus38sdp">-72.20dp</dimen>
    <dimen name="_minus39sdp">-74.10dp</dimen>
    <dimen name="_minus40sdp">-76.00dp</dimen>
    <dimen name="_minus41sdp">-77.90dp</dimen>
    <dimen name="_minus42sdp">-79.80dp</dimen>
    <dimen name="_minus43sdp">-81.70dp</dimen>
    <dimen name="_minus44sdp">-83.60dp</dimen>
    <dimen name="_minus45sdp">-85.50dp</dimen>
    <dimen name="_minus46sdp">-87.40dp</dimen>
    <dimen name="_minus47sdp">-89.30dp</dimen>
    <dimen name="_minus48sdp">-91.20dp</dimen>
    <dimen name="_minus49sdp">-93.10dp</dimen>
    <dimen name="_minus50sdp">-95.00dp</dimen>
    <dimen name="_minus51sdp">-96.90dp</dimen>
    <dimen name="_minus52sdp">-98.80dp</dimen>
    <dimen name="_minus53sdp">-100.70dp</dimen>
    <dimen name="_minus54sdp">-102.60dp</dimen>
    <dimen name="_minus55sdp">-104.50dp</dimen>
    <dimen name="_minus56sdp">-106.40dp</dimen>
    <dimen name="_minus57sdp">-108.30dp</dimen>
    <dimen name="_minus58sdp">-110.20dp</dimen>
    <dimen name="_minus59sdp">-112.10dp</dimen>
    <dimen name="_minus60sdp">-114.00dp</dimen>
    <dimen name="_minus61sdp">-115.90dp</dimen>
    <dimen name="_minus62sdp">-117.80dp</dimen>
    <dimen name="_minus63sdp">-119.70dp</dimen>
    <dimen name="_minus64sdp">-121.60dp</dimen>
    <dimen name="_minus65sdp">-123.50dp</dimen>
    <dimen name="_minus66sdp">-125.40dp</dimen>
    <dimen name="_minus67sdp">-127.30dp</dimen>
    <dimen name="_minus68sdp">-129.20dp</dimen>
    <dimen name="_minus69sdp">-131.10dp</dimen>
    <dimen name="_minus70sdp">-133.00dp</dimen>
    <dimen name="_minus71sdp">-134.90dp</dimen>
    <dimen name="_minus72sdp">-136.80dp</dimen>
    <dimen name="_minus73sdp">-138.70dp</dimen>
    <dimen name="_minus74sdp">-140.60dp</dimen>
    <dimen name="_minus75sdp">-142.50dp</dimen>
    <dimen name="_minus76sdp">-144.40dp</dimen>
    <dimen name="_minus77sdp">-146.30dp</dimen>
    <dimen name="_minus78sdp">-148.20dp</dimen>
    <dimen name="_minus79sdp">-150.10dp</dimen>
    <dimen name="_minus80sdp">-152.00dp</dimen>
    <dimen name="_minus81sdp">-153.90dp</dimen>
    <dimen name="_minus82sdp">-155.80dp</dimen>
    <dimen name="_minus83sdp">-157.70dp</dimen>
    <dimen name="_minus84sdp">-159.60dp</dimen>
    <dimen name="_minus85sdp">-161.50dp</dimen>
    <dimen name="_minus86sdp">-163.40dp</dimen>
    <dimen name="_minus87sdp">-165.30dp</dimen>
    <dimen name="_minus88sdp">-167.20dp</dimen>
    <dimen name="_minus89sdp">-169.10dp</dimen>
    <dimen name="_minus90sdp">-171.00dp</dimen>
    <dimen name="_minus91sdp">-172.90dp</dimen>
    <dimen name="_minus92sdp">-174.80dp</dimen>
    <dimen name="_minus93sdp">-176.70dp</dimen>
    <dimen name="_minus94sdp">-178.60dp</dimen>
    <dimen name="_minus95sdp">-180.50dp</dimen>
    <dimen name="_minus96sdp">-182.40dp</dimen>
    <dimen name="_minus97sdp">-184.30dp</dimen>
    <dimen name="_minus98sdp">-186.20dp</dimen>
    <dimen name="_minus99sdp">-188.10dp</dimen>
    <dimen name="_minus100sdp">-190.00dp</dimen>
    <dimen name="_minus101sdp">-191.90dp</dimen>
    <dimen name="_minus102sdp">-193.80dp</dimen>
    <dimen name="_minus103sdp">-195.70dp</dimen>
    <dimen name="_minus104sdp">-197.60dp</dimen>
    <dimen name="_minus105sdp">-199.50dp</dimen>
    <dimen name="_minus106sdp">-201.40dp</dimen>
    <dimen name="_minus107sdp">-203.30dp</dimen>
    <dimen name="_minus108sdp">-205.20dp</dimen>
    <dimen name="_minus109sdp">-207.10dp</dimen>
    <dimen name="_minus110sdp">-209.00dp</dimen>
    <dimen name="_minus111sdp">-210.90dp</dimen>
    <dimen name="_minus112sdp">-212.80dp</dimen>
    <dimen name="_minus113sdp">-214.70dp</dimen>
    <dimen name="_minus114sdp">-216.60dp</dimen>
    <dimen name="_minus115sdp">-218.50dp</dimen>
    <dimen name="_minus116sdp">-220.40dp</dimen>
    <dimen name="_minus117sdp">-222.30dp</dimen>
    <dimen name="_minus118sdp">-224.20dp</dimen>
    <dimen name="_minus119sdp">-226.10dp</dimen>
    <dimen name="_minus120sdp">-228.00dp</dimen>
    <dimen name="_minus121sdp">-229.90dp</dimen>
    <dimen name="_minus122sdp">-231.80dp</dimen>
    <dimen name="_minus123sdp">-233.70dp</dimen>
    <dimen name="_minus124sdp">-235.60dp</dimen>
    <dimen name="_minus125sdp">-237.50dp</dimen>
    <dimen name="_minus126sdp">-239.40dp</dimen>
    <dimen name="_minus127sdp">-241.30dp</dimen>
    <dimen name="_minus128sdp">-243.20dp</dimen>
    <dimen name="_minus129sdp">-245.10dp</dimen>
    <dimen name="_minus130sdp">-247.00dp</dimen>
    <dimen name="_minus131sdp">-248.90dp</dimen>
    <dimen name="_minus132sdp">-250.80dp</dimen>
    <dimen name="_minus133sdp">-252.70dp</dimen>
    <dimen name="_minus134sdp">-254.60dp</dimen>
    <dimen name="_minus135sdp">-256.50dp</dimen>
    <dimen name="_minus136sdp">-258.40dp</dimen>
    <dimen name="_minus137sdp">-260.30dp</dimen>
    <dimen name="_minus138sdp">-262.20dp</dimen>
    <dimen name="_minus139sdp">-264.10dp</dimen>
    <dimen name="_minus140sdp">-266.00dp</dimen>
    <dimen name="_minus141sdp">-267.90dp</dimen>
    <dimen name="_minus142sdp">-269.80dp</dimen>
    <dimen name="_minus143sdp">-271.70dp</dimen>
    <dimen name="_minus144sdp">-273.60dp</dimen>
    <dimen name="_minus145sdp">-275.50dp</dimen>
    <dimen name="_minus146sdp">-277.40dp</dimen>
    <dimen name="_minus147sdp">-279.30dp</dimen>
    <dimen name="_minus148sdp">-281.20dp</dimen>
    <dimen name="_minus149sdp">-283.10dp</dimen>
    <dimen name="_minus150sdp">-285.00dp</dimen>
    <dimen name="_minus151sdp">-286.90dp</dimen>
    <dimen name="_minus152sdp">-288.80dp</dimen>
    <dimen name="_minus153sdp">-290.70dp</dimen>
    <dimen name="_minus154sdp">-292.60dp</dimen>
    <dimen name="_minus155sdp">-294.50dp</dimen>
    <dimen name="_minus156sdp">-296.40dp</dimen>
    <dimen name="_minus157sdp">-298.30dp</dimen>
    <dimen name="_minus158sdp">-300.20dp</dimen>
    <dimen name="_minus159sdp">-302.10dp</dimen>
    <dimen name="_minus160sdp">-304.00dp</dimen>
    <dimen name="_minus161sdp">-305.90dp</dimen>
    <dimen name="_minus162sdp">-307.80dp</dimen>
    <dimen name="_minus163sdp">-309.70dp</dimen>
    <dimen name="_minus164sdp">-311.60dp</dimen>
    <dimen name="_minus165sdp">-313.50dp</dimen>
    <dimen name="_minus166sdp">-315.40dp</dimen>
    <dimen name="_minus167sdp">-317.30dp</dimen>
    <dimen name="_minus168sdp">-319.20dp</dimen>
    <dimen name="_minus169sdp">-321.10dp</dimen>
    <dimen name="_minus170sdp">-323.00dp</dimen>
    <dimen name="_minus171sdp">-324.90dp</dimen>
    <dimen name="_minus172sdp">-326.80dp</dimen>
    <dimen name="_minus173sdp">-328.70dp</dimen>
    <dimen name="_minus174sdp">-330.60dp</dimen>
    <dimen name="_minus175sdp">-332.50dp</dimen>
    <dimen name="_minus176sdp">-334.40dp</dimen>
    <dimen name="_minus177sdp">-336.30dp</dimen>
    <dimen name="_minus178sdp">-338.20dp</dimen>
    <dimen name="_minus179sdp">-340.10dp</dimen>
    <dimen name="_minus180sdp">-342.00dp</dimen>
    <dimen name="_minus181sdp">-343.90dp</dimen>
    <dimen name="_minus182sdp">-345.80dp</dimen>
    <dimen name="_minus183sdp">-347.70dp</dimen>
    <dimen name="_minus184sdp">-349.60dp</dimen>
    <dimen name="_minus185sdp">-351.50dp</dimen>
    <dimen name="_minus186sdp">-353.40dp</dimen>
    <dimen name="_minus187sdp">-355.30dp</dimen>
    <dimen name="_minus188sdp">-357.20dp</dimen>
    <dimen name="_minus189sdp">-359.10dp</dimen>
    <dimen name="_minus190sdp">-361.00dp</dimen>
    <dimen name="_minus191sdp">-362.90dp</dimen>
    <dimen name="_minus192sdp">-364.80dp</dimen>
    <dimen name="_minus193sdp">-366.70dp</dimen>
    <dimen name="_minus194sdp">-368.60dp</dimen>
    <dimen name="_minus195sdp">-370.50dp</dimen>
    <dimen name="_minus196sdp">-372.40dp</dimen>
    <dimen name="_minus197sdp">-374.30dp</dimen>
    <dimen name="_minus198sdp">-376.20dp</dimen>
    <dimen name="_minus199sdp">-378.10dp</dimen>
    <dimen name="_minus200sdp">-380.00dp</dimen>
    <dimen name="_minus201sdp">-381.90dp</dimen>
    <dimen name="_minus202sdp">-383.80dp</dimen>
    <dimen name="_minus203sdp">-385.70dp</dimen>
    <dimen name="_minus204sdp">-387.60dp</dimen>
    <dimen name="_minus205sdp">-389.50dp</dimen>
    <dimen name="_minus206sdp">-391.40dp</dimen>
    <dimen name="_minus207sdp">-393.30dp</dimen>
    <dimen name="_minus208sdp">-395.20dp</dimen>
    <dimen name="_minus209sdp">-397.10dp</dimen>
    <dimen name="_minus210sdp">-399.00dp</dimen>
    <dimen name="_minus211sdp">-400.90dp</dimen>
    <dimen name="_minus212sdp">-402.80dp</dimen>
    <dimen name="_minus213sdp">-404.70dp</dimen>
    <dimen name="_minus214sdp">-406.60dp</dimen>
    <dimen name="_minus215sdp">-408.50dp</dimen>
    <dimen name="_minus216sdp">-410.40dp</dimen>
    <dimen name="_minus217sdp">-412.30dp</dimen>
    <dimen name="_minus218sdp">-414.20dp</dimen>
    <dimen name="_minus219sdp">-416.10dp</dimen>
    <dimen name="_minus220sdp">-418.00dp</dimen>
    <dimen name="_minus221sdp">-419.90dp</dimen>
    <dimen name="_minus222sdp">-421.80dp</dimen>
    <dimen name="_minus223sdp">-423.70dp</dimen>
    <dimen name="_minus224sdp">-425.60dp</dimen>
    <dimen name="_minus225sdp">-427.50dp</dimen>
    <dimen name="_minus226sdp">-429.40dp</dimen>
    <dimen name="_minus227sdp">-431.30dp</dimen>
    <dimen name="_minus228sdp">-433.20dp</dimen>
    <dimen name="_minus229sdp">-435.10dp</dimen>
    <dimen name="_minus230sdp">-437.00dp</dimen>
    <dimen name="_minus231sdp">-438.90dp</dimen>
    <dimen name="_minus232sdp">-440.80dp</dimen>
    <dimen name="_minus233sdp">-442.70dp</dimen>
    <dimen name="_minus234sdp">-444.60dp</dimen>
    <dimen name="_minus235sdp">-446.50dp</dimen>
    <dimen name="_minus236sdp">-448.40dp</dimen>
    <dimen name="_minus237sdp">-450.30dp</dimen>
    <dimen name="_minus238sdp">-452.20dp</dimen>
    <dimen name="_minus239sdp">-454.10dp</dimen>
    <dimen name="_minus240sdp">-456.00dp</dimen>
    <dimen name="_minus241sdp">-457.90dp</dimen>
    <dimen name="_minus242sdp">-459.80dp</dimen>
    <dimen name="_minus243sdp">-461.70dp</dimen>
    <dimen name="_minus244sdp">-463.60dp</dimen>
    <dimen name="_minus245sdp">-465.50dp</dimen>
    <dimen name="_minus246sdp">-467.40dp</dimen>
    <dimen name="_minus247sdp">-469.30dp</dimen>
    <dimen name="_minus248sdp">-471.20dp</dimen>
    <dimen name="_minus249sdp">-473.10dp</dimen>
    <dimen name="_minus250sdp">-475.00dp</dimen>
    <dimen name="_minus251sdp">-476.90dp</dimen>
    <dimen name="_minus252sdp">-478.80dp</dimen>
    <dimen name="_minus253sdp">-480.70dp</dimen>
    <dimen name="_minus254sdp">-482.60dp</dimen>
    <dimen name="_minus255sdp">-484.50dp</dimen>
    <dimen name="_minus256sdp">-486.40dp</dimen>
    <dimen name="_minus257sdp">-488.30dp</dimen>
    <dimen name="_minus258sdp">-490.20dp</dimen>
    <dimen name="_minus259sdp">-492.10dp</dimen>
    <dimen name="_minus260sdp">-494.00dp</dimen>
    <dimen name="_minus261sdp">-495.90dp</dimen>
    <dimen name="_minus262sdp">-497.80dp</dimen>
    <dimen name="_minus263sdp">-499.70dp</dimen>
    <dimen name="_minus264sdp">-501.60dp</dimen>
    <dimen name="_minus265sdp">-503.50dp</dimen>
    <dimen name="_minus266sdp">-505.40dp</dimen>
    <dimen name="_minus267sdp">-507.30dp</dimen>
    <dimen name="_minus268sdp">-509.20dp</dimen>
    <dimen name="_minus269sdp">-511.10dp</dimen>
    <dimen name="_minus270sdp">-513.00dp</dimen>
    <dimen name="_minus271sdp">-514.90dp</dimen>
    <dimen name="_minus272sdp">-516.80dp</dimen>
    <dimen name="_minus273sdp">-518.70dp</dimen>
    <dimen name="_minus274sdp">-520.60dp</dimen>
    <dimen name="_minus275sdp">-522.50dp</dimen>
    <dimen name="_minus276sdp">-524.40dp</dimen>
    <dimen name="_minus277sdp">-526.30dp</dimen>
    <dimen name="_minus278sdp">-528.20dp</dimen>
    <dimen name="_minus279sdp">-530.10dp</dimen>
    <dimen name="_minus280sdp">-532.00dp</dimen>
    <dimen name="_minus281sdp">-533.90dp</dimen>
    <dimen name="_minus282sdp">-535.80dp</dimen>
    <dimen name="_minus283sdp">-537.70dp</dimen>
    <dimen name="_minus284sdp">-539.60dp</dimen>
    <dimen name="_minus285sdp">-541.50dp</dimen>
    <dimen name="_minus286sdp">-543.40dp</dimen>
    <dimen name="_minus287sdp">-545.30dp</dimen>
    <dimen name="_minus288sdp">-547.20dp</dimen>
    <dimen name="_minus289sdp">-549.10dp</dimen>
    <dimen name="_minus290sdp">-551.00dp</dimen>
    <dimen name="_minus291sdp">-552.90dp</dimen>
    <dimen name="_minus292sdp">-554.80dp</dimen>
    <dimen name="_minus293sdp">-556.70dp</dimen>
    <dimen name="_minus294sdp">-558.60dp</dimen>
    <dimen name="_minus295sdp">-560.50dp</dimen>
    <dimen name="_minus296sdp">-562.40dp</dimen>
    <dimen name="_minus297sdp">-564.30dp</dimen>
    <dimen name="_minus298sdp">-566.20dp</dimen>
    <dimen name="_minus299sdp">-568.10dp</dimen>
    <dimen name="_minus300sdp">-570.00dp</dimen>
</resources>